SoftICE for DOS does not work under DOS 7.0

0 Likes

Problem:

I am using SoftICE for DOS with DOS 7.0 (Windows 95) and I am getting anomolously behavior like SoftICE hanging.  What is the problem?

Resolution:

SoftICE for DOS is not compatible with DOS 7.0.  There were a number of changes to this version that causes problems for SoftICE the most significant of which is a new version of HIMEM.SYS.  You should only use SoftICE for DOS will pre-DOS 7.0 versions.

Old KB# 11706
Comment List
Anonymous
Related Discussions
Recommended